GT_Reset()
GT_Delay(500)

GT_LmtSns(0)
GT_EncSns(0)

GT_Axis(3)

;设置断点自动刷新功能打开
GT_AuUpdtOn()

;设置正向断点位置捕获
GT_PosBrk()

;设置断点位置为5000
GT_SetBrkCn(5000)

GT_SetIntrMsk(0);屏蔽该轴所有中断
GT_Update()

;开启3轴
GT_AxisOn()
GT_Delay(100)
GT_SetKp(10);设置伺服滤波器的一个参数
GT_ClrSts()

;开始一个正向运动
GT_SetPos(20000)
GT_SetAcc(1)
GT_SetVel(1)
GT_Update()

;断点捕获到时，下面的命令自动刷新，
;3轴回到0
GT_SetPos(0)
